<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e62a55c9620c8e066dd0e72da7b39fd6">
  <dict>
    <!--2020-03-28 10:20:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
